<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.SysRole" table="SysRole" schema="dbo" >
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="native" />
        </id>
        <property name="createtime" type="java.sql.Timestamp">
            <column name="createtime" length="23" not-null="true" />
        </property>
        <property name="activetime" type="java.sql.Timestamp">
            <column name="activetime" length="23" not-null="true" />
        </property>
        <property name="creater" type="java.lang.Integer">
            <column name="creater" not-null="true" />
        </property>
        <property name="type" type="java.lang.Integer">
            <column name="type" not-null="true" />
        </property>
        <property name="name" type="java.lang.String">
            <column name="name" length="50" not-null="true" />
        </property>
        <property name="cparam" type="java.lang.String">
            <column name="cParam" length="50" not-null="true" />
        </property>
        <property name="iparam" type="java.lang.Integer">
            <column name="iParam" not-null="true" />
        </property>
        <property name="serverId" type="java.lang.Integer">
            <column name="serverId" not-null="true" />
        </property>
        <property name="del" type="java.lang.Integer">
            <column name="del" not-null="true" />
        </property>
    </class>
</hibernate-mapping>
